
#progressbar_outer	{
	width: 100%;
	position: absolute;
	height: 130px; top: 129px;
	background: #FFF;
}

#progressbar, #progressbar2 {	
	margin:0 auto; width:950px;
	padding: 10px 0 20px 0;		
}

#progressbar ul, #progressbar2 ul {
	margin:30px 0 0 35px; padding:0;
	list-style:none;		
}

#progressbar ul li{	
	margin:0; padding:0; 
	width:240px;				
	float:left;	
	text-align:center;
	border-top:1px solid #ccc;	
	margin-left: -25px;				
}		

#progressbar ul li a, #progressbar2 ul li a	{	
	pointer-events: none;
    cursor: default;
}


	#progressbar ul li.active, #progressbar2 ul li.active,
	#progressbar ul li.visited, #progressbar2 ul li.visited	{	
		border-top:1px solid #f36f21; 						
	}
	
	#progressbar ul li.visited1, #progressbar2 ul li.visited1	{	
		border-top:1px solid #f36f21; 						
	}
	
	#progressbar ul li:first-child, #progressbar2 ul li:first-child	{
		width:auto;
	}
	
#progressbar ul li div, #progressbar2 ul li div{	
	float:right;
}	

	#progressbar ul li:first-child div, #progressbar2 ul li:first-child div	{	
		position:relative; left:-3px;
	}	
		
	#progressbar ul li:last-child div, #progressbar2 ul li:last-child div	{	
		position:relative; left:11px;
	}		
		
#progressbar ul li span, #progressbar2 ul li span	{	
	display:block;			
}	

/********/
	#progressbar ul li span a, #progressbar2 ul li span a	{
		background:#d1d1d1; 	
		margin:0 auto; text-align:center;
	
		border-radius:100%; border:0;
		position:relative;  top:-15px; left:-1px;	
		width:30px; height:30px; 
		display:block; 
		
		font:500 19px Helvetica, Arial, sans-serif; color:#fff;	
		text-decoration:none;
		line-height:32px;  text-align:center;							
	}	
	
	#progressbar ul li.visited span a, #progressbar2 ul li.visited span a	{
		background:#f36f21;
		pointer-events: auto;
	    cursor: auto;		
	}	
	
	#progressbar ul li.visited1 span a, #progressbar2 ul li.visited1 span a	{
		background:#f36f21;
		pointer-events: none;
	    cursor: default;		
	}	
	
	#progressbar ul li.active span a, #progressbar2 ul li.active span a	{
		background:#f36f21; 						
		width:40px; height:40px;  
		font:500 26px Helvetica, Arial, sans-serif; color:#fff;	
		line-height:40px; top:-20px;
		pointer-events: none;
	    cursor: default;	
	}					
#progressbar ul li div > a, #progressbar2 ul li div > a	{
	margin:0; padding:0;	
	font:300 14px Helvetica, Arial, sans-serif; color:#d1d1d1;	
	text-decoration:none;	
	position:relative; top:-5px;		
}							

#progressbar ul li div:hover,	{
	color: #fff;	
}	

	#progressbar ul li.active div > a, #progressbar2 ul li.active div > a	{
		font:600 14px Helvetica, Arial, sans-serif; color:#333;
		pointer-events: none;
	    cursor: default;		
	}
	
	#progressbar ul li.visited div a, #progressbar2 ul li.visited div a	{
		pointer-events: auto;
    	cursor: pointer;
    }
    
    #progressbar ul li.visited1 div a, #progressbar2 ul li.visited1 div a	{
		pointer-events: none;
    	cursor: default;
    }
    
    	#progressbar ul li.visited div a:hover, #progressbar2 ul li.visited div a:hover	{
			color: #b7b7b7;
   	 }
   	 
   	 #progressbar ul li.visited div span a:hover, #progressbar2 ul li.visited div span a:hover	{
			color: #fff;
   	 }
    
							
.appointee {left: 10px;}


/*Specific to vote consolidated*/

#progressbar2 ul li { /*Sets a different width for each of the 4 navs*/ 	
	margin:0; padding:0; 
	width:310px;				
	float:left;	
	text-align:center;
	border-top:1px solid #ccc;	
	margin-left: -25px;				
}
	
	
	
